Bug 102880 - [PATCH] textproc/p5-CSS-Tiny: update to 1.14
Summary: [PATCH] textproc/p5-CSS-Tiny: update to 1.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-05 04:00 UTC by tjs
Modified: 2006-09-12 05:52 UTC (History)
1 user (show)

See Also:


Attachments
p5-CSS-Tiny-1.14.patch (2.20 KB, patch)
2006-09-05 04:00 UTC, tjs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tjs 2006-09-05 04:00:43 UTC
- Update to 1.14

Port maintainer (hansjoerg.pehofer@uibk.ac.at) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-09-05 04:00:52 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Hansjoerg Pehofer 2006-09-11 11:26:04 UTC
Looks good and tests OK here. :-)

Thanks,
Hansj=F6rg



Edwin Groothuis <edwin@FreeBSD.ORG> writes:

> Maintainer of textproc/p5-CSS-Tiny,
>
> Please note that PR ports/102880 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/102880
>
> --=20
> Edwin Groothuis
> edwin@FreeBSD.org
>

--=20
IT Services                University of Innsbruck=20=20=20=20
CFB4 D6E7 33F4 34C0 18B9  6661 E355 4337 3F8B D9C2
 http://purl.org/net/hansjoerg.pehofer/public_key
Comment 3 Rong-En Fan freebsd_committer 2006-09-11 19:41:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 4 Rong-En Fan freebsd_committer 2006-09-12 05:52:06 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!